@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic.woff') format('woff'),
        url('../fonts/CenturyGothic.ttf') format('truetype'),
        url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic-bold';
    src: url('../fonts/CenturyGothic-Bold.eot');
    src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
        url('../fonts/CenturyGothic-Bold.woff') format('woff'),
        url('../fonts/CenturyGothic-Bold.ttf') format('truetype'),
        url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}



html,body{
    height: 100%;
}
body{ 
    font-family: 'Century Gothic';
    color: #263778;
    line-height: 1.4;
    font-size: 16px;
}
h1,h2,h3,h4,h5,h6,p{
    margin:0;
}
p{
    color: #777;
}
a, button{
    -webit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    transition: ease 0.3s;
    cursor: pointer;
    color: inherit
}
a:hover, a:focus, button:focus{ 
    text-decoration:none;
    outline: none;
}	
ul,ol{ 
    list-style: none;
    padding: 0;
    margin: 0;
}
::-moz-input-placeholder, ::-moz-placeholder {
    opacity: 1;
    color: inherit;
}
::-webkit-input-placeholder, ::-webkit-placeholder{
    opacity: 1;
    color: inherit;
}
input-placeholder, placeholder {
    opacity: 1;
    color: inherit;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

header,.slider-main, #myCarousel.carousel, .carousel-inner, .carousel-inner .item{
    height: 100%;
}
.navigation{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding-top: 20px;
    border: 0;
    border-radius: 0;
}
.navigation li ~ li{
    margin-left: 40px;
}
.navigation li a{
    color: #fff;
    font-size: 20px;
    padding: 0 0 8px;
    line-height: 14px;
    border-bottom: transparent 2px solid;
}
.navigation li a:hover,.navigation li a:focus{
    background: none;
}
.navbar-brand{
    padding-top: 0;
}
.navigation .navbar-nav.navbar-right{
    margin-top: 10px;
}
.navigation.fixed-nav{
    background: rgba(255,255,255,0.95);
    top: 0;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    transition: ease 0.3s;
    box-shadow: rgba(0,0,0,0.05) 0 5px 10px;
}
.navigation.fixed-nav li a{
    color: #263778;
}
.navigation.fixed-nav li.active a{
    border-color: #263778;
}
.navbar-brand{
    height: auto;
}
.navigation .navbar-brand > img{
    max-width: 200px;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    transition: ease 0.3s;
}
.navigation.fixed-nav .navbar-brand > img{
    max-width: 100px;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    transition: ease 0.3s;
    margin-top: -8px;
}
.navigation.fixed-nav .navbar-nav.navbar-right {
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    transition: ease 0.3s;
}
section{
    padding: 65px 0;
}
.blue-block{
    background: #263778;
}
header{
    position: relative;
    background: #ebf3f6;
    overflow: hidden;
    margin-bottom: 100px;
}
header:before{
    content: "";
    background: #263778;
    position: absolute;
    top: -30%;
    right: -40%;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transform: skewX(40deg);
    -moz-transform: skewX(40deg);
    transform: skewX(40deg);
}
header:after{
    content: "";
    background: url('../img/curve-bg.png') repeat-x 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 0;
}
.header-banner, .header-banner .container{    
    min-height: 100vh;
    height: 700px;    
}
.banner-content{
    display: inline-flex;
    align-items: center;
    min-height: 100vh;
    height: 700px;  
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 99;
    justify-content: space-between
}
.banner-content h1{
    font-size: 46px;
    line-height: 56px;
    color: #263778;
    font-family: 'Century Gothic-bold';    
}
.banner-content h4{
    font-size: 24px;
    color: #263778;
    font-family: 'Century Gothic-bold';    
}
.banner-content p{
    margin: 10px 0 30px;
}
.banner-content > div{
    width: 100%;
    max-width: 50%;
}
.banner-content-inner{
    padding: 40px;
    padding-left: 0;
    max-width: 45%;
}
.banner-img img{
    max-width: 100%;
}
.common-btn{
    background: #f2622c;
    color: #fff;
    font-size: 22px;
    font-family: 'Century Gothic-bold';  
    height: 60px;
    line-height: 60px;
    border-radius: 40px;
    padding: 0 40px;
    display: inline-block;
    border: 0;
}
.common-btn:hover{
    background: #263778;
    color: #fff
}

.welcome-block{
    background: url('../img/side-bg.png') no-repeat right top;
}
.welcome-content h2{
    margin-bottom: 20px;
}
.welcome-content{
    padding-bottom: 40px;
}
.dark-block .main-head *{
    color: #fff;
}
.try-menu{
    position: relative;
    z-index: 0;
    min-height: 600px;
}
.try-menu:after{
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1
}
.try-menu:before{
    content: "";
    position: absolute;
    background: url("../img/chef-img2.png") no-repeat center bottom/350px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 0;
}
.menu-link{
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.menu-link .menu-icon{
    width: 120px;
    height: 120px;
    flex: 0 0 120px;
    line-height: 120px;
    padding: 5px;
    border-radius: 50%;
    border: #fff 2px dashed;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    margin-right: 15px;
}
.menu-link .menu-icon img{
    max-width: 65px;
    max-height: 70px;
    display: block;
}
.menu-link .menu-icon:after{
    content: "";
    background: rgba(255,255,255,0.4);
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    z-index: -1
}
.menu-link p {
    color: #fff;
    font-size: 24px;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    transition: ease 0.3s;
}
.menu-link:hover p {
    color: #f2622c;
}
.menu-block{
    margin: 20px 0;
    width: 40%;
    flex: 0 0 40%;
    padding-left: 10%;
}
.main-menu-block{
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 30px;
    position: relative;
    z-index: 1
}
.gallery-block{
    background: url('../img/bg2.jpg') no-repeat left bottom;
}

.gallery-box ul#box-container{
    margin: 0 -15px;
}
.gallery-box ul#box-container li{
    width: 33.333%;
    float: left;
    padding: 30px 15px;
    overflow: hidden;
    height: 330px;
}
.gallery-box ul#box-container li img{
    max-width: 100%;
}
.blog-img{
    height: 350px;
    overflow: hidden;
}
.blog-content{
    background: #fff;
    max-width: calc(100% - 40px);
    margin: -90px auto 0;
    position: relative;
    padding: 25px;
}
.blog-block{
    margin-top: 60px;
}
.blog-content, .blog-content p{
    color: #282828;    
}
.blog-content h4{
    font-family: 'Century Gothic-bold';
    margin-bottom: 10px;
}
.blog-content h4 a:hover{
    color: #f2622c    
}
.blog-top-info{
    margin-bottom: 30px;
    display: inline-flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
}
.blog-top-info h6{
    font-size: 16px;
}
.blog-content p{
    margin-bottom: 10px;
}
.blog-content > a{
    color: #f2622c
}
.blog-content > a:hover{
    color: #263778
}
.common-btn.full-btn{
    width: 100%;
}
.form-group{
    position: relative;
    display: inline-flex;
    align-items: flex-start;
    width: 100%;
    border: #b1b1b1 1px solid;
    border-radius: 40px;
    overflow: hidden;
    color: #282828
}
.form-group > span{
    width: 50px;
    flex: 0 0 50px;
    text-align: center;
    line-height: 50px;
}
.form-control{
    height: 50px;
    border: 0;
    box-shadow: none !important;
    padding: 0
}
textarea.form-control{
    height: 150px;
    padding: 15px 0
}
.contact-block{
    margin-top: 60px;
}
footer{
    position: relative;
    background: #282828;
    padding-top: 150px;
}
footer:after{
    content: "";
    background: url('../img/curve-bg.png') repeat-x 0 0;
    transform: rotate(180deg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 0;
}
.ft-inner, footer p{
    color: #fff;
}
.ft-inner h4{
    font-size: 20px;
    text-transform: uppercase;
    min-height: 50px;
    display: block
}
.ft-inner ul li{
    margin-bottom: 5px;
}
.ft-inner p{
    margin-bottom: 15px;
}
.ft-inner p:last-of-type{
    margin-bottom: 0;
}
.ft-social p span.fa{
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
}
.ft-inner a:hover{
    color: #f2622c;
}
.footer-bottom{
    margin-top: 30px;
    padding: 20px 0;
    border-top: #fff 1px solid;
}









